<?php

define("HOST",'localhost');
define("BD",'reasap_Cuadropolis');
define("USER_BD",'reasap_admin_cuad');
define("PASS_BD",'!Cuadropolis2022!');
function conecta(){
	$conexion =mysqli_connect(HOST, USER_BD, PASS_BD);

	if(!($conexion)){
		echo "Error conectando al servidor de BD";
		exit(); //Simple funcion de salida 
	}
	else{
		if(!mysqli_select_db($conexion,BD)){
		echo "Error seleccionando BD";
		exit();
		}
	}
	return $conexion;
}
?>